Endpoint Vulnerability

About the security content of macOS Mojave 10.14.3, Security Update 2019-001 High Sierra, Security Update 2019-001 Sierra

Description

This update fixes the vulnerabilities existed in AppleKeyStore,Bluetooth,Core Media,CoreAnimation,CoreAnimation,FaceTime,Hypervisor,Intel Graphics Driver,IOKit,Kernel,Kernel,Kernel,Kernel,Kernel,Kernel,libxpc,Natural Language Processing,QuartzCore,SQLite,WebRTC,AppleKeyStore,Bluetooth,Core Media,CoreAnimation,CoreAnimation,FaceTime,Hypervisor,Intel Graphics Driver,IOKit,Kernel,Kernel,Kernel,Kernel,Kernel,Kernel,libxpc,Natural Language Processing,QuartzCore,SQLite,WebRTC etc.

Affected Products

IOKit,Kernel,SQLite,libxpc,WebRTC,FaceTime,Bluetooth,Hypervisor,Core Media,QuartzCore